Issues by maintainer for 3.12-main

Maintainer Source package Version Vulnerability NVD severity
Timo Teras <timo.teras@iki.fi> asterisk 16.16.1-r1 CVE-2022-26499 high
Timo Teras <timo.teras@iki.fi> asterisk 16.16.1-r1 CVE-2022-26498 medium
Timo Teras <timo.teras@iki.fi> asterisk 16.16.1-r1 CVE-2022-26651 high